Subject: New Reply Received - Order canceled last Minute
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 10:26:23 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order canceled last Minute   Ticket comment <div>Dear, </div>
<div><br></div>
<div>I understand but thats no way my problem. </div>
<div>I was confirmed about my product via ur representative on WhatsApp. If there was any such issue I should have been informed the same moment. </div>
<div>That’s unfair and disappointing.</div>
<div>I’d again request you to make my order available again. <br><br><div dir="ltr">Kind regards,<div>Mifrah Fatima</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Mar 2023, at 11:29 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">Hi Mifrah,<br><br>Thank you for contacting Babyshop.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that there was a technical problem on the pricing and the order was placed with the wrong pricing.<br><br>We apologize for the same and the order can't be delivered at the same price. <br><br>The team is working on it and this is the reason your order has been cancelled. In case, you need the item then please place a new order with the revised pricing.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Babyshop Support Team</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785864